
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libkonsoleapp.so.21 )
( cd usr/lib64 ; ln -sf libkonsoleapp.so.21.08.1 libkonsoleapp.so.21 )
( cd usr/lib64 ; rm -rf libkonsoleprivate.so.21 )
( cd usr/lib64 ; ln -sf libkonsoleprivate.so.21.08.1 libkonsoleprivate.so.21 )
